{% extends 'nav.html' %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href={% static "style.css" %}>
    <link href="https://fonts.googleapis.com/css?family=Lato|Playfair+Display&display=swap" rel="stylesheet">
    <title>Biodata</title>
</head>

<body>
    <div class="wrapper">
        <section class="left-box">
            <div class="left">MY</div>
        </section>

        <section class="bio">
            {% block content %}
            <h1 class="title">PROFILE</h1>

            <div class="header">
                <img class="pp" src={% static "3.jpg" %} alt="FIX THIS">
                <div class="half">
                    <div class="desc">
                        <i>
                            Lahir di Medan pada 9 Januari 2002 dan dibesarkan di sebuah kota kecil bernama Rantauprapat. 
                            Inkuisitif dan menyukai tantangan. Memiliki ketertarikan besar dalam menemukan dan mempelajari beragam hal baru.
                        </i>
                    </div>
                    <div class="hist">
                        Riwayat Pendidikan: <br>
                        <div class="el">
                            Universitas Indonesia, Depok <br>
                            2019 - sekarang
                        </div>
                        <div class="el">
                            SMA Swasta Buddhis Jayanti, Rantauprapat <br>
                            2016 - 2019
                        </div>
                        <div class="el">
                            SMP Swasta Buddhis Jayanti, Rantauprapat <br>
                            2013 - 2016                        
                        </div>
                        <div class="el">
                            SD Swasta Buddhis Jayanti, Rantauprapat <br>
                            2009 - 2013
                        </div>
                        <div class="el">
                            SD Swasta Methodist-2, Medan <br>
                            2007 - 2009
                        </div>
                    </div>
                </div>
            </div>

            <div class="pair">
                <p class="content_odd">Nama: Erica Harlin</p>
                <p class="content_even">NPM: 1906351013</p>
            </div>
            <div class="pair">
                <p class="content_odd">Angkatan: Maung 2019</p>
                <p class="content_even">Tempat Kuliah: Universitas Indonesia</p>
            </div>
            <div class="pair">
                <p class="content_odd">Hobi: Musik and Sastra</p>                
            </div>
            <div class="socmed">
                <img src={% static "line.png" %} alt="LINE logo" class="sym">
                <p>altschmerz</p>
            </div>
            {% endblock %}
        </section>

        <section class="right-box">
            <div class="right">BIO</div>
        </section>
    </div>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>